autoPatching:
  enabled: true
betas:
  optIn: false
branded_installer:
  pending_protocol: ""
connect_view:
  enabled: false
conversations:
  taskbarTabsEnabled: false
downloads:
  limit: 10000000
  limitEnabled: false
  pauseOnGameLaunch: true
epic:
  exchangeCode: ""
hotkeys_captureScreenshot:
  altState: false
  controlState: false
  keyCode: 123
  shiftState: false
hotkeys_overlayHide:
  altState: false
  controlState: false
  keyCode: 27
  shiftState: false
hotkeys_overlayToggle:
  altState: false
  controlState: false
  keyCode: 113
  shiftState: true
language:
  code: en-US
masters:
  password: ""
  username: ""
misc:
  enable_auto_wall_posts: false
  enable_screenshots_on_achievements: false
  game_installation_path: D:/Ubisoft Games/
  installer_cache_path: D:/Ubisoft Games/cache/installers/
modeless_positions:
  conversations_window:
    height: 0
    left: 0
    maximized: false
    top: 0
    width: 0
  friends_window:
    height: 0
    left: 0
    maximized: false
    top: 0
    width: 0
notifications:
  desktopAchievementsEnabled: false
  desktopChatEnabled: false
  desktopClubActionsEnabled: false
  desktopDownloadCompleteEnabled: false
  desktopFriendGameEnabled: false
  desktopFriendOnlineEnabled: false
  desktopFriendRequestEnabled: false
  desktopGameInviteEnabled: false
  desktopGamePatchAvailableEnabled: false
  desktopGroupInviteEnabled: false
  desktopPartyInviteEnabled: false
  desktopPlayAvailableEnabled: false
  desktopScreenshotsEnabled: false
  inGameEnabled: false
  inGameFriendOnlineEnabled: false
  permanentInGameEnabled: false
  sysTrayEnabled: false
overlay:
  enabled: false
  forceunhookgame: false
  fps_enabled: false
  warning_enabled: true
position:
  height: 614
  left: 473
  maximized: true
  top: 233
  width: 974
remotePlay:
  allowed: false
sharePlay:
  bitrate: 20
  displayOnboarding: false
  displayWizardTour: false
  fps: 60
  gamepadAccessAllowed: false
  lastTimeFeedBackWindowDisplayed: 0
  mouseAndKeyboardAccessAllowed: false
  nbBuyGameRefused: 0
  nbFeedbackUnfilled: 0
  resolution: 1080
spotlight:
  enabled: false
user:
  closebehavior: CloseBehavior_Close
  landingpage: LandingPageGames
  landingpage_set_by_user: true
  non_friend_game_invite_enabled: true
  offline: false
  start_on_windows_start: false
  syncsavegames: false
